@charset "utf-8";
/* CSS Document */

/*-----------------------------------

	contact

-----------------------------------*/
#contact_form  .ml7{
	margin-left: 7px;
}
#contact_form  .mr7{
	margin-right: 7px;
}
input[type="text"] {
    height: 30px;
    padding: 4px 6px;
    color: #555;
}
textarea {
	padding: 4px 6px;
}
.form_require {
    display: inline-block;
    background: #f44336;
    color: #fff;
    padding: 3px 3px 2px 4px;
    border-radius: 2px;
    margin-left: 6px;
    font-size: 11px;
    font-size: 1.1rem;
	line-height: 1.6rem;
}
.contact_btn{
	color: #fff !important;
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: bold;
    letter-spacing: 0.2rem;
    display: block;
    background: #000000;
    padding: 24px 30px 22px;
	border: none;
	cursor:pointer;
}
.contact_btn:hover{
    background: #4f3b1b;
}
#contact_text2{
	text-align:center;
	margin-top: 40px;
}
#contact_text2 a{
	color:#4f3b1b !important;
}

#contact_form .error {
	color: #FF0000;
}

#contact .confirmbtn {
    text-align: center;
	margin: 30px 0 60px;
}

.back_btn{
	color: #fff !important;
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: bold;
    letter-spacing: 0.2rem;
    background: #666;
	margin-right: 40px !important;
    padding: 24px 30px 22px;
	border: none;
	cursor:pointer;
}
.back_btn:hover{
    background: #999;
}

.send_btn{
	color: #fff !important;
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: bold;
    letter-spacing: 0.2rem;
    background: #000;
    padding: 24px 30px 22px;
	border: none;
	cursor:pointer;
}
.send_btn:hover{
    background: #4f3b1b;
}
@media screen and (min-width:640px){
#contact_text{
	line-height:3.0rem;
	text-align:center;
	padding: 80px 0 60px;
}
#contact_form{
	width: 100%;
	background: #F9F9F9;
	margin: 0 auto;
}
#contact_form dl{
	padding: 50px 50px 20px 50px;
}
#contact_form dl dt {
    width: 260px;
    height: 35px;
    font-size: 16px;
    font-size: 1.6rem;
    letter-spacing: 0.4rem;
    float: left;
    clear: both;
    background: #F9F9F9;
    padding: 38px 0 20px 0;
}
#contact_form dl dd {
    padding: 30px 0 30px 280px;
    border-bottom: 1px solid #cfcfcf;
}
#contact_form dl dd#contact_lastarea{
	border-bottom: none;
}
#contact_form .textbox {
    border: solid 1px #b3b2b3 !important;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}
#contact_form .shortbox{
	width: 100px;
}
#contact_form .mediumbox{
	width: 100%;
}
#contact_form .largebox{
	width: 100%;
	height: 180px;
}
.contact_btn{
    margin: 30px auto 60px;
}
}
@media screen and (max-width:639px){
#contact_text{
	line-height:2.0rem;
	padding: 20px 0;
}
#contact_form{
	width: 100%;
	background: #F9F9F9;
	margin: 0 auto;
}
#contact_form dl{
	padding: 10px 5%;
}
#contact_form dl dt {
    letter-spacing: 0.4rem;
	padding-top: 10px;
}
#contact_form dl dd {
    padding: 10px 0 20px;
    border-bottom: 1px solid #cfcfcf;
}
#contact_form dl dd#contact_lastarea{
	border-bottom: none;
}
#contact_form .textbox {
    border: solid 1px #b3b2b3 !important;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}
#contact_form .shortbox{
	width: 22%;
}
#contact_form .mediumbox{
	width: 95%;
}
#contact_form .largebox{
	width: 95%;
	height: 120px;
}
.contact_btn{
    margin: 30px auto 40px;
}
